﻿.btn-wrapper
{
     width:auto;
}

a.btn,
a.btn:visited
{
    padding-top:0px!important; 
    line-height: 17px;         
}

.tab-content
{
    top:-6px;
}

.tab-content .tab-content
{
    top:-1px;
    padding:10px 10px 20px 10px;
}

.tab-content .tab-content .header-panel
{
    border:none;
}

.tab-content .tab-content table.search-table
{
    width:97%;
}

.underlinehack
{
    height:1px;
    border-bottom:1px dotted black;
}

.clear
{
    clear:both;
    height:auto;
}

.btn-right
{
    width:4px;
    height:17px;
    background:url("../Images/btn-right.png") no-repeat;        
    float:left;    
}

.overflow
{
    width:640px; 
    padding-bottom: 5px; 
}

.search-table
{
    padding-bottom:20px;
}

.two-columns-table .right-column
{
    width: 100%
}

#menu-left .last-search
{
    margin:0px 0px -20px 0px;
}